xpp: Don't generate .depends if there's no libusb v2.9.2-rc1
[dahdi/tools.git] / ppp /
drwxr-xr-x   ..
-rw-r--r-- 536 Makefile
-rw-r--r-- 6521 dahdi.c